path: /build/build/libksieve-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test handbook prefix" emerge kde-apps/libksieve:5 -pv -t && \
    USE="-test handbook prefix" emerge -j ${JOBS} --nodeps kde-apps/libksieve:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libksieve && luet-portage --dir /pkgdir/libksieve
    kde-apps/libksieve:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a8c0054df42311aad10459aaac89bdef637b113c3ece12013807301e8b4ae465
  package:
    name: libksieve
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - handbook
    - prefix
    requires:
    - name: mailcommon
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Common PIM libraries
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2.1+
    buildtimestamp: 2024-02-18 07:54:35.050463254 +0000 UTC m=+506.278452037
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook?
        ( >=kde-frameworks/kdoctools-5.98.0:5 )
      DEPEND: dev-libs/cyrus-sasl dev-libs/ktextaddons >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/sonnet-5.98.0:5
        >=kde-frameworks/syntax-highlighting-5.98.0:5 >=kde-apps/kimap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5
        dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils
      IUSE: test debug +handbook test
      RDEPEND: dev-libs/cyrus-sasl dev-libs/ktextaddons >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
        >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
        >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
        >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
        >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
        >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
        >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/sonnet-5.98.0:5
        >=kde-frameworks/syntax-highlighting-5.98.0:5 >=kde-frameworks/kf-env-4 ||
        ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5
      emerge.packages: kde-apps/libksieve:5
      kit: kde-kit
      original.package.name: kde-apps/libksieve
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/libksieve
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b56133ee4cdf51c2bee43110e01264e82b772812dbcf10f3432cfd02d60fdf4a
compressiontype: zstd
files:
- usr/include/KF5/KSieve/libksieve_version.h
- usr/include/KPim5/KManageSieve/KManageSieve/SieveJob
- usr/include/KPim5/KManageSieve/kmanagesieve/kmanagesieve_export.h
- usr/include/KPim5/KManageSieve/kmanagesieve/sievejob.h
- usr/include/KPim5/KSieveUi/KSieveUi/AbstractMoveImapFolderWidget
- usr/include/KPim5/KSieveUi/KSieveUi/AbstractRegexpEditorLineEdit
- usr/include/KPim5/KSieveUi/KSieveUi/AbstractSelectEmailLineEdit
- usr/include/KPim5/KSieveUi/KSieveUi/CheckScriptJob
- usr/include/KPim5/KSieveUi/KSieveUi/ManageSieveScriptsDialog
- usr/include/KPim5/KSieveUi/KSieveUi/ManageSieveTreeView
- usr/include/KPim5/KSieveUi/KSieveUi/ManageSieveWidget
- usr/include/KPim5/KSieveUi/KSieveUi/MultiImapVacationDialog
- usr/include/KPim5/KSieveUi/KSieveUi/MultiImapVacationManager
- usr/include/KPim5/KSieveUi/KSieveUi/RenameScriptJob
- usr/include/KPim5/KSieveUi/KSieveUi/SieveDebugDialog
- usr/include/KPim5/KSieveUi/KSieveUi/SieveEditor
- usr/include/KPim5/KSieveUi/KSieveUi/SieveEditorWidget
- usr/include/KPim5/KSieveUi/KSieveUi/SieveImapAccountSettings
- usr/include/KPim5/KSieveUi/KSieveUi/SieveImapInstance
- usr/include/KPim5/KSieveUi/KSieveUi/SieveImapInstanceInterface
- usr/include/KPim5/KSieveUi/KSieveUi/SieveImapInstanceInterfaceManager
- usr/include/KPim5/KSieveUi/KSieveUi/SieveImapPasswordProvider
- usr/include/KPim5/KSieveUi/KSieveUi/SieveTreeWidgetItem
- usr/include/KPim5/KSieveUi/KSieveUi/Util
- usr/include/KPim5/KSieveUi/KSieveUi/VacationManager
- usr/include/KPim5/KSieveUi/ksieveui/abstractmoveimapfolderwidget.h
- usr/include/KPim5/KSieveUi/ksieveui/abstractregexpeditorlineedit.h
- usr/include/KPim5/KSieveUi/ksieveui/abstractselectemaillineedit.h
- usr/include/KPim5/KSieveUi/ksieveui/checkscriptjob.h
- usr/include/KPim5/KSieveUi/ksieveui/ksieveui_export.h
- usr/include/KPim5/KSieveUi/ksieveui/managesievescriptsdialog.h
- usr/include/KPim5/KSieveUi/ksieveui/managesievetreeview.h
- usr/include/KPim5/KSieveUi/ksieveui/managesievewidget.h
- usr/include/KPim5/KSieveUi/ksieveui/multiimapvacationdialog.h
- usr/include/KPim5/KSieveUi/ksieveui/multiimapvacationmanager.h
- usr/include/KPim5/KSieveUi/ksieveui/renamescriptjob.h
- usr/include/KPim5/KSieveUi/ksieveui/sievedebugdialog.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveeditor.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveeditorwidget.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveimapaccountsettings.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveimapinstance.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveimapinstanceinterface.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveimapinstanceinterfacemanager.h
- usr/include/KPim5/KSieveUi/ksieveui/sieveimappasswordprovider.h
- usr/include/KPim5/KSieveUi/ksieveui/sievetreewidgetitem.h
- usr/include/KPim5/KSieveUi/ksieveui/util.h
- usr/include/KPim5/KSieveUi/ksieveui/util_p.h
- usr/include/KPim5/KSieveUi/ksieveui/vacationmanager.h
- usr/lib64/cmake/KPim5LibKSieve/KPim5LibKSieveConfig.cmake
- usr/lib64/cmake/KPim5LibKSieve/KPim5LibKSieveConfigVersion.cmake
- usr/lib64/cmake/KPim5LibKSieve/KPim5LibKSieveTargets-gentoo.cmake
- usr/lib64/cmake/KPim5LibKSieve/KPim5LibKSieveTargets.cmake
- usr/lib64/libKPim5KManageSieve.so
- usr/lib64/libKPim5KManageSieve.so.5
- usr/lib64/libKPim5KManageSieve.so.5.24.2
- usr/lib64/libKPim5KSieve.so
- usr/lib64/libKPim5KSieve.so.5
- usr/lib64/libKPim5KSieve.so.5.24.2
- usr/lib64/libKPim5KSieveUi.so
- usr/lib64/libKPim5KSieveUi.so.5
- usr/lib64/libKPim5KSieveUi.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_KManageSieve.pri
- usr/lib64/qt5/mkspecs/modules/qt_KSieveUi.pri
- usr/share/doc/libksieve-23.08.2/TODO
- usr/share/knsrcfiles/ksieve_script.knsrc
- usr/share/locale/ar/LC_MESSAGES/libksieve.mo
- usr/share/locale/be/LC_MESSAGES/libksieve.mo
- usr/share/locale/bg/LC_MESSAGES/libksieve.mo
- usr/share/locale/br/LC_MESSAGES/libksieve.mo
- usr/share/locale/bs/LC_MESSAGES/libksieve.mo
- usr/share/locale/ca/LC_MESSAGES/libksieve.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libksieve.mo
- usr/share/locale/cs/LC_MESSAGES/libksieve.mo
- usr/share/locale/cy/LC_MESSAGES/libksieve.mo
- usr/share/locale/da/LC_MESSAGES/libksieve.mo
- usr/share/locale/de/LC_MESSAGES/libksieve.mo
- usr/share/locale/el/LC_MESSAGES/libksieve.mo
- usr/share/locale/en_GB/LC_MESSAGES/libksieve.mo
- usr/share/locale/eo/LC_MESSAGES/libksieve.mo
- usr/share/locale/es/LC_MESSAGES/libksieve.mo
- usr/share/locale/et/LC_MESSAGES/libksieve.mo
- usr/share/locale/eu/LC_MESSAGES/libksieve.mo
- usr/share/locale/fa/LC_MESSAGES/libksieve.mo
- usr/share/locale/fi/LC_MESSAGES/libksieve.mo
- usr/share/locale/fr/LC_MESSAGES/libksieve.mo
- usr/share/locale/fy/LC_MESSAGES/libksieve.mo
- usr/share/locale/ga/LC_MESSAGES/libksieve.mo
- usr/share/locale/gl/LC_MESSAGES/libksieve.mo
- usr/share/locale/hi/LC_MESSAGES/libksieve.mo
- usr/share/locale/hne/LC_MESSAGES/libksieve.mo
- usr/share/locale/hu/LC_MESSAGES/libksieve.mo
- usr/share/locale/ia/LC_MESSAGES/libksieve.mo
- usr/share/locale/is/LC_MESSAGES/libksieve.mo
- usr/share/locale/it/LC_MESSAGES/libksieve.mo
- usr/share/locale/ja/LC_MESSAGES/libksieve.mo
- usr/share/locale/ka/LC_MESSAGES/libksieve.mo
- usr/share/locale/kk/LC_MESSAGES/libksieve.mo
- usr/share/locale/km/LC_MESSAGES/libksieve.mo
- usr/share/locale/ko/LC_MESSAGES/libksieve.mo
- usr/share/locale/lt/LC_MESSAGES/libksieve.mo
- usr/share/locale/lv/LC_MESSAGES/libksieve.mo
- usr/share/locale/mk/LC_MESSAGES/libksieve.mo
- usr/share/locale/mr/LC_MESSAGES/libksieve.mo
- usr/share/locale/ms/LC_MESSAGES/libksieve.mo
- usr/share/locale/nb/LC_MESSAGES/libksieve.mo
- usr/share/locale/nds/LC_MESSAGES/libksieve.mo
- usr/share/locale/ne/LC_MESSAGES/libksieve.mo
- usr/share/locale/nl/LC_MESSAGES/libksieve.mo
- usr/share/locale/nn/LC_MESSAGES/libksieve.mo
- usr/share/locale/pa/LC_MESSAGES/libksieve.mo
- usr/share/locale/pl/LC_MESSAGES/libksieve.mo
- usr/share/locale/pt/LC_MESSAGES/libksieve.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libksieve.mo
- usr/share/locale/ro/LC_MESSAGES/libksieve.mo
- usr/share/locale/ru/LC_MESSAGES/libksieve.mo
- usr/share/locale/se/LC_MESSAGES/libksieve.mo
- usr/share/locale/sk/LC_MESSAGES/libksieve.mo
- usr/share/locale/sl/LC_MESSAGES/libksieve.mo
- usr/share/locale/sq/LC_MESSAGES/libksieve.mo
- usr/share/locale/sr/LC_MESSAGES/libksieve.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libksieve.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libksieve.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libksieve.mo
- usr/share/locale/sv/LC_MESSAGES/libksieve.mo
- usr/share/locale/ta/LC_MESSAGES/libksieve.mo
- usr/share/locale/tg/LC_MESSAGES/libksieve.mo
- usr/share/locale/tr/LC_MESSAGES/libksieve.mo
- usr/share/locale/ug/LC_MESSAGES/libksieve.mo
- usr/share/locale/uk/LC_MESSAGES/libksieve.mo
- usr/share/locale/uz/LC_MESSAGES/libksieve.mo
- usr/share/locale/uz@cyrillic/LC_MESSAGES/libksieve.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libksieve.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libksieve.mo
- usr/share/qlogging-categories5/libksieve.categories
- usr/share/qlogging-categories5/libksieve.renamecategories
- usr/share/sieve/scripts/copy/template.desktop
- usr/share/sieve/scripts/copy/template.txt
- var/db/pkg/kde-apps/libksieve-23.08.2/BDEPEND
- var/db/pkg/kde-apps/libksieve-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/libksieve-23.08.2/CATEGORY
- var/db/pkg/kde-apps/libksieve-23.08.2/CBUILD
- var/db/pkg/kde-apps/libksieve-23.08.2/CFLAGS
- var/db/pkg/kde-apps/libksieve-23.08.2/CHOST
- var/db/pkg/kde-apps/libksieve-23.08.2/CONTENTS
- var/db/pkg/kde-apps/libksieve-23.08.2/COUNTER
- var/db/pkg/kde-apps/libksieve-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/libksieve-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/libksieve-23.08.2/DEPEND
- var/db/pkg/kde-apps/libksieve-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/libksieve-23.08.2/EAPI
- var/db/pkg/kde-apps/libksieve-23.08.2/FEATURES
- var/db/pkg/kde-apps/libksieve-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/libksieve-23.08.2/INHERITED
- var/db/pkg/kde-apps/libksieve-23.08.2/IUSE
- var/db/pkg/kde-apps/libksieve-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/libksieve-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/libksieve-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/libksieve-23.08.2/LICENSE
- var/db/pkg/kde-apps/libksieve-23.08.2/NEEDED
- var/db/pkg/kde-apps/libksieve-23.08.2/PF
- var/db/pkg/kde-apps/libksieve-23.08.2/PROVIDES
- var/db/pkg/kde-apps/libksieve-23.08.2/RDEPEND
- var/db/pkg/kde-apps/libksieve-23.08.2/REQUIRES
- var/db/pkg/kde-apps/libksieve-23.08.2/RESTRICT
- var/db/pkg/kde-apps/libksieve-23.08.2/SIZE
- var/db/pkg/kde-apps/libksieve-23.08.2/SLOT
- var/db/pkg/kde-apps/libksieve-23.08.2/USE
- var/db/pkg/kde-apps/libksieve-23.08.2/environment.bz2
- var/db/pkg/kde-apps/libksieve-23.08.2/libksieve-23.08.2.ebuild
- var/db/pkg/kde-apps/libksieve-23.08.2/repository
package_cacheimage: ""
runtime:
  name: libksieve
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - handbook
  - prefix
  requires:
  - name: cyrus-sasl
    version: '>=0'
    category: dev-libs-2
  - name: qtwebengine
    version: '>=0'
    category: dev-qt-5
  - name: kidentitymanagement
    version: '>=0'
    category: kde-apps-5
  - name: kmime
    version: '>=0'
    category: kde-apps-5
  - name: pimcommon
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Common PIM libraries
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2.1+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5 handbook? (
      >=kde-frameworks/kdoctools-5.98.0:5 )
    DEPEND: dev-libs/cyrus-sasl dev-libs/ktextaddons >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/sonnet-5.98.0:5 >=kde-frameworks/syntax-highlighting-5.98.0:5
      >=kde-apps/kimap-23.08.2:5 >=kde-apps/kmailtransport-23.08.2:5 dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5
      dev-util/desktop-file-utils
    IUSE: test debug +handbook test
    RDEPEND: dev-libs/cyrus-sasl dev-libs/ktextaddons >=dev-qt/qtdbus-5.15.1:5 >=dev-qt/qtgui-5.15.1:5
      >=dev-qt/qtnetwork-5.15.1:5 >=dev-qt/qtprintsupport-5.15.1:5 >=dev-qt/qtwebengine-5.15.1:5
      >=dev-qt/qtwidgets-5.15.1:5 >=kde-apps/kidentitymanagement-23.08.2:5 >=kde-apps/kmime-23.08.2:5
      >=kde-apps/kpimtextedit-23.08.2:5 >=kde-apps/libkdepim-23.08.2:5 >=kde-apps/pimcommon-23.08.2:5
      >=kde-frameworks/karchive-5.98.0:5 >=kde-frameworks/kcompletion-5.98.0:5 >=kde-frameworks/kconfig-5.98.0:5
      >=kde-frameworks/kconfigwidgets-5.98.0:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/knewstuff-5.98.0:5
      >=kde-frameworks/kwidgetsaddons-5.98.0:5 >=kde-frameworks/sonnet-5.98.0:5 >=kde-frameworks/syntax-highlighting-5.98.0:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5
    emerge.packages: kde-apps/libksieve:5
    kit: kde-kit
    original.package.name: kde-apps/libksieve
    original.package.slot: "5"
    original.package.version: 23.08.2
